Subject: CGAS deal 213360
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 4 Dec 2000 05:56:00 -0800 (PST)

ENA has a put to COH (deal 213360) for up to 10,000 dth/day.  This deal was 
in the system for December and I just took it to 0 for the whole month.  I 
estimate we should make about $495,000 on the deal change.

Kimat, this deal also has a demand charge that ENA pays COH for the put.  I 
believe its in the deal correctly.

Alvin, please show this on the morning sheet as a "Put to COH at IF" or 
something real intelligent like that.

This deal goes thru 2/28/01.